
* { padding: 0; margin: 0; }

html {
    height: 100%; 
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
    background: #8a8170;
    background-image:url('../images/back.jpg');
    background-repeat:repeat;
    height: 100%; 
}

a {
    text-decoration: none;
    color: #5c5548;

}
#wrapper { 
    margin: 0 auto;
    width: 99%;
    min-width: 975px;
    height: 100%; 
	display: block;
}
#header {
    width: 100%;
    color: #333;
    border: 1px solid #ccc;
    height: 120px;
    margin: 0px;
    background-image:url('../images/header1.jpg');
    position:relative;
}

#navigation {
    position:absolute;
    bottom: 0px;
}

#nav_left {
    padding: 0px;
    margin: 0px;
    width: 10px;
    height: 55px;
    background-image:url('../images/nav_left2.png');
    float: left;
}

#nav_repeat {
    padding: 0px;
    margin: 0px;
    height: 55px;
    background-image:url('../images/nav_repeater2.png');
    background-repeat:repeat-x;
    float: left;
}
#nav_right {
    padding: 0px;
    margin: 0px;
    width: 10px;
    height: 55px;
    background-image:url('../images/nav_right2.png');
    float: left;
}

#content { 
    width: 100%;
    color: #333;
    border: 1px solid #ccc;
    background: #F2F2E6;
	height: 84%;
}

#user_form_wrap {
    background: #fff;
    border: 1px solid #ccc;
    float: left;
    width: 42%;
    height: 94%; 
    margin: 6px;
    margin-top: 2px;
	padding: 5px;
}

#user_welcome_wrap {
    background: #fff;
	font-size: 18px;
    border: 1px solid #ccc;
    width: 60%;
    height: 95%; 
    margin: 5px auto;
	padding: 5px;
	overflow: auto;
}

p {
	margin: 5px;
}

#error_box {
	background: #ffccff;
	border: 1px solid #ff0000;
	display: none;
}

#success_box {
	background: #00ffcc;
	border: 1px solid #00ff00;
	display: none;
}

.form_item {
	width: 95%;
	height: 26px;
	margin-bottom: 2px;
}

.form_item_textarea {
	width: 95%;
	height: 65px;
	margin-bottom: 2px;
}

.form_heading {
}

.form_entry {
	float: right;
	width: 300px;
	border: 1px solid #006;
	background: #ffc;
	height: 24px;
}
.form_entry_textarea {
	float: right;
	width: 300px;
	height: 63px;
	border: 1px solid #006;
	background: #ffc;
}

.form_submit {
    background: #F2F2E6;
	border: 1px solid #006;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
}

.form_required {
	font-size: 12px;
	color: #E18700;
}

#user_map_upload_wrap {
    border: 1px solid #ccc;
    background: #fff;
    float: left;
    width: 52%;
    height: 94%; 
    margin: 6px;
    margin-top: 2px;
	padding: 5px;
}

#left_wrap {
    position: relative;
    height: 98%; 
	overflow: hidden;
}

#right_wrap {
	float: right;
    height: 98%; 
	width: 340px;
}
#map_wrap {
    position: relative;
    width: 100%;
    height: 100%; 
    margin: 0px auto;
}

#edit_area_wrap {
    position: relative;
    width: 100%;
    height: 0%; 
    margin: 0px auto;
	overflow: auto;
    border: 1px solid #ccc;
    background: #fff;
}

#edit_area_left {
	float:left;
	width: 47%;
    margin: 6px;
}

#edit_area_right {
	float:right;
	width: 46%;
    margin: 6px;
}

#map_overlay_check {
}

.info_panel_itemr {
    margin: 2px;
    margin-top: 1px;
    margin-bottom: 1px;
	float:right;
}
.info_panel_iteml{
    margin: 2px;
    margin-top: 1px;
    margin-bottom: 1px;
	float:left;
}

.selection_popup {
    width: 600px;
    height: 400px;
    position: absolute;
    left: 160px;
    top: 20px;
    background: #F2F2E6;
    z-index: 1;
    border: 1px solid black;
}

#map_canvas {
    height: 100%; 
    margin: 0px auto;
    border: 1px solid #ccc;
}

#information_panel {
	height: 58px;
	margin: 2px;
}


.register_lnk {
	float: left;
	font-size: 10px;
	margin-top:4px;	
}
#login_submit {
	position: absolute; 
	height: 0px; 
	width: 0px; 
	border: none; 
	padding: 0px;
}
#login_area {
	float: right;
	font-style: bold;
    background: #F2F2E6;
    border: 1px solid #ccc;
	padding: 5px;
}

.login_txt {
	height:18px;
	width:100px;

}
#login_btn  {
	width:40px;
}

#my_datagrid {
	height: 90%;
	margin-left: 2px;
}

.menu_item {
   float: left;
   font-size: 24px;
   font-weight: bold;
   padding: 12px;
}

.clearer {
    clear: both;
}

.grid_rating_box {
   float: left;
	width: 6px;
	height: 16px;
    border: 1px solid #ccc;
    margin: 0px;
    margin-right: 1px;
	cursor: pointer;
}

.grid_rating_box_inner {
	height: 16px;
    border: 0px;
    margin: 0px;
}

#popup_close{    
    font-size:20px;    
    line-height:20px;    
    position:absolute;  
    right:6px;    
    top:4px;    
    font-weight:700;   
    display:block;    
}  

#popup_bg{  
    display:none;   
    position:fixed;    
    _position:absolute; /* hack for internet explorer 6*/    
    height:100%;    
    width:100%;    
    top:0;    
    left:0;    
    background:#000000;     
    z-index:1;    
}    

#popup{    
    display:none;    
    position:fixed;    
    _position:absolute; /* hack for internet explorer 6 */   
    background:#FFFFFF;    
    border:2px solid #cecece;    
    z-index:2;    
    padding:12px;    
    font-size:13px;    
}   
#popup_content{    
    margin:12px;    
}   

.text_indent {
	text-indent: 25px;
	margin: 5px;
	margin-bottom: 15px;
}

#front_collage {
	width: 666px;
	margin: 0 auto;
}
